anno=0
somma=float(input("Inserisci il saldo iniziale: "))
tasso=float(input("Inserisci il tasso di interesse: "))

saldo = somma

while saldo < 2*somma:
    anno += 1
    saldo *= (1+tasso)

print("Il tuo capitale raddoppierà in ", anno, " anni")
